@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin: 0px;
	background-repeat: repeat-x;
}
#default_page_holder {
	height: auto;
	width: 900px;
	border: 5px solid #1C7EC3;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}


.group_left{
	width: 46%;
	margin-right: 5px;
	padding: 2px;
	height: auto;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000033;
}

.group_right{
	width: 46%;
	margin-right: 5px;
	padding: 2px;
	height: auto;
	float: left;
}


.default_top_section{
	background-color: #1C7EC3;
	height: 80px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.default_logo{
	float: left;
	width: 35%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: xx-large;
}
.search_form {
	float: right;
	width: 25%;
	margin-top: 20px;
	clear: right;
}.logo_class {
	width: 98%;
	float: left;
	height: auto;
}
.group_intro_box {
	height: 75px;
	width: 98%;
	border: 1px solid #EFEFEF;
	background-color: #FFFFFF;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding: 3px;
	cursor: default;
}
.default_left_content_holder {
	float: left;
	width: 47%;
	height: auto;
	margin-right: 3px;
}
.default_right_holder{
	float: left;
	width: 49%;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #333333;
	font-size: medium;
}
.default_left_profile_content_holder {
	float: left;
	width: 73%;
	height: auto;
	margin-right: 3px;
}
.default_right_profile_holder{
	float: left;
	width: 25%;
	height: 250px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-top: 10px;
}
.group_intro_name_holder{
	font-family: "Times New Roman", Times, serif;
	color: #3399CC;
	font-size: large;
}.default_title_holder {
	width: 98%;
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	clear: both;
	font-size: x-large;
}
.page_footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #007CC6;
	margin-top: 10px;
	background-color: #007CC6;
	height: 25px;
	text-align: center;
	font-size: small;
	color: #FFFFFF;
	font-family: Tahoma;
}
.college_list {
	font-size: x-small;
}
.reg_tr {
	padding: 3px;
	border: 3px solid #FF0000;
}
#prompt_err {
	border: 1px solid #990000;
	color: #CC0000;
	padding: 3px;
	font-size: small;
}
#prompt_err li {
	list-style-type: none;
}
.unsubscribe_subscriber_header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #0099FF;
	clear: both;
	width: 100%;
}.feed_box {
	float: left;
	width: 98%;
	border: 1px solid #EDEDED;
	margin-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #666666;
}
.feedpic{
	background-color: #EBEBEB;
	float: left;
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	padding: 3px;
	height: auto;
	width: 5%;
}
.group_outer_holder{
	padding: 1px;
	float: left;
	height: auto;
	width: 45%;
	border: 1px solid #EDEDED;
}
.group_outer_holder img{
	float: left;
	height: auto;
	width: 25%;
	margin-right: 5px;

}
.feed_content_holder {
	float: left;
	font-size: small;
	height: auto;
	width: 70%;
}
